Bug 24898 - RH7.0 fresh installation on AlphaPC 164SX won't complete
RH7.0 fresh installation on AlphaPC 164SX won't complete
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
alpha Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-01-24 19:51 EST by Nils Swart
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-01-25 17:15:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nils Swart 2001-01-24 19:51:07 EST
Both text and graphical installation modes fail with a 
'KeyError: MAKEDEV"
after the authentication libraries have been selected (i.e. before the package selection section)

Setup fails with the error as shown above, and will only reboot after it.

Saving the error to a disk didn't work (no disk would be accepted)

The errata says something about the i386 version with similar problems, but no updated Alpha image has been posted.

Please advise.

(AlphaPC 164SX @ 533MHz, 162MB, Adaptec 2940UW controller with Quantum SCSI disk and Pioneer  SCSI CDROM drive; installation took 
place via CDROM, booted with SRM.)

Thanks in advance.
Comment 1 Michael Fulbright 2001-01-25 17:15:48 EST
You are having reading errors from the CD, most likely  a bad CD.

Note You need to log in before you can comment on or make changes to this bug.